html { width:100%; height:100%;}
body {font-family:  Arial, Helvetica, sans-serif; font-weight:bold;margin:0px; padding:0px;height:100%; background-color:#fff; color:#000
;font-weight:normal; }

a {text-decoration: none;color: #fff;border: none; text-decoration:none; }
a:hover {color: #0D87BC;border: none;text-decoration:none;}
img{bordeR:0px;}
/* -------------- zona capcalera ---------------- */
#cont-principal{width:1024px; height:650px;text-align:center;position:relative; border:0px solid #333333; padding-bottom:0px; background-image:url("../imatges/disseny/f1.jpg"); background-repeat:no-repeat; background-position:center; z-index:0;}
#cont-trans{ float:left;width:990px; height:600px;background-image:url("../imatges/disseny/trans.png"); background-repeat:no-repeat;background-position:top left;}

#caixa-logo{ float:left;width:260px; height:auto; text-align:left; border:0px solid red;margin:40px 0px 0px 75px;}

#caixa-menu{float:left;width:50%; height:41px;border:0px solid green; background-color:#fff; text-align:left; background-image:url(../imatges/disseny/filet-blau-sota-menu.png); background-repeat:no-repeat; background-position:bottom left; z-index:10;}
#caixa-menu-sup{float:right;width:64%;/*742*/ height:72px;*height:60px;text-align:left; line-height:57px;border:0px solid red; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #fff; padding-right:0px; margin-top:50px;*margin-top:60px;} 

#cont-text{ float:left; width:630px; height:400px; border:0px solid black; margin-left:0px; background-image:url(../imatges/disseny/fons-menu.png); background-repeat:repeat; background-position:top left; margin-top:0px; color: #fff; text-align: justify; font-size:14px;}

#cont-tancar{ float:left; width:93%; height:20px; border:0px solid red; text-align:right; padding:10px;}
#cont-tancar-dins{ float:left; width:100%; height:auto; border:0px solid red; padding:0px;}
#contenedor-contingut{ float:left; width:100%; height:auto; border:0px solid red;}
/* -------------------------   menu --------------------------*/
#menu{ color:#FFF; border:0px solid red; margin-left:80px;*margin-left:120px;/*font-weight:bold;*/}
#menu ul{ color:#FFF; width:auto; /*font-weight:bold;*/}
#menu li{ float:left;display:inline;color:#FFF; margin-right:0px; border:0px solid red;width:auto; height:50px; line-height:50px; margin-right:6px;*margin-right:10px;}

#menu li .home{ float:left;display:inline;color:#FFF; margin-right:0px;padding:10px; border:0px solid red;width:auto; height:50px; line-height:50px;}
#menu  li:hover .home{float:left;display:inline;color:#fff; margin-right:0px;/*padding:15px;*/background-image:url(../imatges/disseny/fons-menu-li-actiu-marques.png);  background-repeat:no-repeat; background-position:center;padding:10px;}

#menu li .galeria{ float:left;display:inline;color:#FFF; margin-right:0px;padding:10px; border:0px solid red;width:auto; height:50px; line-height:50px;}
#menu li:hover .galeria{float:left;display:inline;color:#fff; margin-right:0px;/*padding:15px;*/background-image:url(../imatges/disseny/fons-menu-li-actiu-marques.png);  background-repeat:no-repeat; background-position:center;padding:10px;}

#menu li .galeria1{ float:left;display:inline;color:#fff; margin-right:0px;padding:10px; border:0px solid red;width:auto; height:50px; line-height:50px;background-image:url(../imatges/disseny/fons-menu-li-actiu-marques1.png);  background-repeat:no-repeat; background-position:center;}
#menu li:hover .galeria1{float:left;display:inline;color:#fff; margin-right:0px;/*padding:15px;*/background-image:url(../imatges/disseny/fons-menu-li-actiu-marques1.png);  background-repeat:no-repeat; background-position:center;padding:10px;}

#menu li .marques{ float:left;display:inline;color:#FFF; margin-right:0px;padding:10px; border:0px solid red;width:auto; height:50px; line-height:50px;}
#menu li:hover .marques{float:left;display:inline;color:#fff; margin-right:0px;/*padding:15px;*/background-image:url(../imatges/disseny/fons-menu-li-actiu.png);  background-repeat:no-repeat; background-position:center;padding:10px;}

#menu li .marques1{ float:left;display:inline;color:#fff; margin-right:0px;padding:10px; border:0px solid red;width:auto; height:50px; line-height:50px;background-image:url(../imatges/disseny/fons-menu-li-actiu1.png);  background-repeat:no-repeat; background-position:center;padding:10px;}
#menu li:hover .marques1{float:left;display:inline;color:#fff; margin-right:0px;/*padding:15px;*/background-image:url(../imatges/disseny/fons-menu-li-actiu1.png);  background-repeat:no-repeat; background-position:center;padding:10px;}

#menu li .botigues{ float:left;display:inline;color:#FFF; margin-right:0px;padding:10px; border:0px solid red;width:90px; height:90px; line-height:50px;background-image:url(../imatges/disseny/boto-botigues-actiu2.png);  background-repeat:no-repeat; background-position:center;padding:10px;}
#menu li:hover .botigues{float:left;display:inline;color:#fff; margin-right:0px;/*padding:15px;*/background-image:url(../imatges/disseny/fons-menu-li-actiu-botigues.png);  background-repeat:no-repeat; background-position:center;padding:10px;}

#menu li .botigues1{ float:left;display:inline;color:#fff; margin-right:0px;padding:10px; border:0px solid red;width:auto; height:50px; line-height:50px;background-image:url(../imatges/disseny/boto-botigues-actiu2.png);  background-repeat:no-repeat; background-position:center;}
#menu li:hover .botigues1{float:left;display:inline;color:#ff; margin-right:0px;/*padding:15px;*/background-image:url(../imatges/disseny/boto-botigues-actiu2.png);  background-repeat:no-repeat; background-position:center;padding:10px;}

#menu li .contacte{ float:left;display:inline;color:#FFF; margin-right:0px;padding:10px; border:0px solid red;width:auto; height:50px; line-height:50px;}
#menu li:hover .contacte{float:left;display:inline;color:#fff; margin-right:0px;/*padding:15px;*/background-image:url(../imatges/disseny/fons-menu-li-actiu-marques.png);  background-repeat:no-repeat; background-position:center;padding:10px;}

#menu li .contacte1{ float:left;display:inline;color:#fff; margin-right:0px;padding:10px; border:0px solid red;width:auto; height:50px; line-height:50px;background-image:url(../imatges/disseny/fons-menu-li-actiu-marques1.png);  background-repeat:no-repeat; background-position:center;}
#menu li:hover .contacte1{float:left;display:inline;color:#fff; margin-right:0px;/*padding:15px;*/background-image:url(../imatges/disseny/fons-menu-li-actiu-marques1.png);  background-repeat:no-repeat; background-position:center;padding:10px;}

/* ------------------------- FI   menu --------------------------*/


